<?xml version="1.0" encoding="UTF-8"?>
<LogitechUpdater>
  <LU_Strings_1>
    <String ALIAS="IDS_UI_LANG" translate="0">ptg</String>

    <String ALIAS="IDS_UI_TOOLTIP">Logitech Updater</String>

    <String ALIAS="IDS_UI_BALLOON_TITLE">Logitech Updater</String>
    <String ALIAS="IDS_UI_BALLOON_WAIT_FOR_DOWNLOAD">Estão disponíveis novas actualizações para o software Logitech</String>
    <String ALIAS="IDS_UI_BALLOON_DOWNLOADING">Estão a ser transferidas actualizações para o software Logitech</String>
    <String ALIAS="IDS_UI_BALLOON_WAIT_FOR_INSTALL">As actualizações para o software Logitech estão prontas para serem instaladas</String>
    <String ALIAS="IDS_UI_BALLOON_INSTALLING">As actualizações para o software Logitech estão a ser instaladas</String>
    <String ALIAS="IDS_UI_BALLOON_DONE">O software Logitech está actualizado</String>
    <String ALIAS="IDS_UI_BALLOON_NO_CONNECT">Não existe ligação à Internet. Não conseguimos verificar a disponibilidade de uma nova versão</String>
    <String ALIAS="IDS_UI_BALLOON_ERROR">Ocorreu um erro</String>
    <String ALIAS="IDS_UI_BALLOON_NEED_ADMIN">A operação solicitada requer privilégios de administrador</String>
    <String ALIAS="IDS_UI_BALLOON_ERROR_CONNECTION_DROPPED_MANUAL">A ligação à Internet foi restaurada. Tente novamente mais tarde</String>
    <String ALIAS="IDS_UI_BALLOON_ERROR_CONNECTION_DROPPED_AUTO">A ligação à Internet foi restaurada. O Logitech Updater irá tentar novamente mais tarde</String>

    <String ALIAS="IDS_UI_BUTTON_OK">OK</String>
    <String ALIAS="IDS_UI_BUTTON_CANCEL">Cancelar</String>
    <String ALIAS="IDS_UI_BUTTON_HIDE">Ocultar</String>
    <String ALIAS="IDS_UI_BUTTON_LATER">Mais Tarde</String>
    <String ALIAS="IDS_UI_BUTTON_DOWNLOAD">Transferir</String>
    <String ALIAS="IDS_UI_BUTTON_INSTALL">Instalar</String>
    <String ALIAS="IDS_UI_BUTTON_INSTALL_WHEN_READY">Instalar tudo quando estiver pronto</String>
    <String ALIAS="IDS_UI_BUTTON_CONFIG">Alterar as definições automáticas...</String>
    <String ALIAS="IDS_UI_CHECK_SHOW_DECLINED">Mostrar actualizações anteriormente recusadas</String>

    <String ALIAS="IDS_UI_CHECK_ALLOW_CHECK">Ligar as actualizações automáticas</String>
    <String ALIAS="IDS_UI_RADIO_ASK_BEFORE_DOWNLOAD">Notificar-me, mas não transferir nem instalá-las automaticamente.</String>
    <String ALIAS="IDS_UI_RADIO_ASK_BEFORE_INSTALL">Transferir as actualizações, mas deixar escolher a sua instalação.</String>
    <String ALIAS="IDS_UI_RADIO_AUTOMATIC">Transferir e instalar as actualizações automaticamente.</String>

    <String ALIAS="IDS_UI_COLUMN_LABEL_PRODUCT">Produto</String>
    <String ALIAS="IDS_UI_COLUMN_LABEL_STATUS">Estado</String>
    <String ALIAS="IDS_UI_COLUMN_LABEL_SIZE">Tamanho</String>

    <String ALIAS="IDS_UI_ELEM_STATUS_WAITING_FOR_CHECK">a aguardar verificação</String>
    <String ALIAS="IDS_UI_ELEM_STATUS_WAITING_FOR_DOWNLOAD">disponível</String>
    <String ALIAS="IDS_UI_ELEM_STATUS_WAITING_FOR_INSTALL">pronto a instalar</String>
    <String ALIAS="IDS_UI_ELEM_STATUS_DONE">concluído</String>
    <String ALIAS="IDS_UI_ELEM_PAYLOAD_SIZE_FORMAT_KB">KB</String>
    <String ALIAS="IDS_UI_ELEM_PAYLOAD_SIZE_FORMAT_MB">MB</String>
    <String ALIAS="IDS_UI_ELEM_PAYLOAD_SIZE_FORMAT_GB">GB</String>

    <String ALIAS="IDS_UI_BANNER_WAIT_FOR_DOWNLOAD">Estão disponíveis estas actualizações</String>
    <String ALIAS="IDS_UI_BANNER_DOWNLOADING">Estado da transferência</String>
    <String ALIAS="IDS_UI_BANNER_WAIT_FOR_INSTALL">Actualizações prontas para serem instaladas</String>
    <String ALIAS="IDS_UI_BANNER_INSTALLING">Estado da instalação</String>

    <String ALIAS="IDS_UI_CONTEXT_MENU_SHOW">Mostrar Logitech Updater</String>
    <String ALIAS="IDS_UI_CONTEXT_MENU_SETTINGS">Alterar as definições automáticas...</String>
    <String ALIAS="IDS_UI_CONTEXT_MENU_QUIT">Sair</String>
  </LU_Strings_1>
</LogitechUpdater>
